@charset "utf-8";
/* CSS Document 公用样式 laimn 20220623 */


/* 变更公告 B*/
.price{height:60px;margin-top:16px}
.price .label{width:50px;height:50px;text-align: center;color: #fff;float: left;background: #999;padding-top: 10px;line-height: 20px;}
.price .label.signup{background: #50b450}
.price .label.on{background: #cc0000}
.price-fl{float:left;width:418px;height:58px;border:1px #e6e6e6 dashed;border-left: 0px;}
.price-fl dt{float:right;width:58px;height:58px;border-left:1px dashed #e6e6e6;background: #fbfbfb;text-align: center;line-height: 14px;}
.price-fl dt a:hover,.price-fl dt a.active{color: #f90}
.price-fl dd{float: left;width: 334px;padding:5px 12px;}
.biangeng-left{width:930px;    float: left;}
.biangeng-left .s-box{border:1px #e6e6e6 solid;background: #fff;}
.biangeng-right{width: 250px;    float: right;}
.biangeng-right .layui-card{width: 248px;border:1px #e6e6e6 solid;box-shadow: 0px 0px 0px;box-sizing: initial;    border-radius: 0px;}
.biangeng-right .layui-card-header{border-bottom: 1px #e6e6e6 solid;color: #cc0000;    font-size: 16px;}
.biangeng-right .layui-card-body{padding: 0px;}
.biangeng-right .buy-helper ul{padding: 5px 20px 15px;}


.biangeng-row{padding: 20px;}
.biangeng-row .product-intro{width: 100%;margin-top: 0px; padding-top: 10px;    min-height: 250px;}
.biangeng-row .product-intro .name{    border-bottom: 1px #e6e6e6 dashed;padding-bottom: 30px;}
.biangeng-row .product-intro h1{font-size:18px;color:#333;font-weight:400;clear:both}
.biangeng-row .promotion{width: 400px; float: right;}
.biangeng-tables{    width: 468px;     margin-top: 20px;    border: 1px #e6e6e6 solid; border-bottom:0px;display: inline-block; }
.biangeng-tables dl{width: 100%;float: left;height: 40px;line-height: 40px; border-bottom: 1px #e6e6e6 solid;}
.biangeng-tables dl dt{width: 160px;float: left; color: #333; background: #f5f5f5;border-right: 1px #e6e6e6 solid; padding:0px 10px;}
.biangeng-tables dl dd{width: 265px;float: left;padding:0px 10px;}

.biangeng-left .bd_b{border-bottom: 1px #e6e6e6 solid;}

.biangeng-tab{margin-top: 20px;}
.biangeng-tab .layui-tab-title{border-bottom: 1px #cc0000 solid;padding: 0px 20px;}
.biangeng-tab .layui-tab-title .layui-this{border:0px; background: #cc0000;color: #fff;}
.biangeng-tab .layui-tab-title .layui-this:after{display: none;}
.biangeng-tab .layui-tab-content{padding: 20px 19px;}
.biangeng-tab  .layui-btn-primary{border:1px #cc0000 solid;color: #cc0000;border-radius: 0px; height: 25px;line-height: 23px;}
.biangeng-tab  .layui-btn-primary:hover{background:#cc0000;color: #fff;    opacity: 1;}

.biangeng-row .price-fl dt a .code{    background: url(../images/base-ico.png) no-repeat  -326px -126px;
    width: 25px;
    height: 25px;
    display: inline-block;}
.biangeng-row .price-fl dt a:hover{color: #cc0000;}
.biangeng-row .price-fl dt a:hover .code{background-position:  -366px -127px;}

.showcode{position: relative;cursor: pointer;}
.showcode a{width: 100%;height: 100%;    display: inline-block;}
.price-fl dt.showcode{position: relative;}
.price-fl dt.showcode  .fx-code{width: 150px;height:150px;background: #fff;border:1px #ddd solid; padding: 20px;position: absolute;left: 70px;top: 00px;display: none;}
.price-fl dt.showcode  .fx-code i{position:absolute;border-color:transparent #999 transparent transparent ;border-style:dashed solid dashed dashed ;left:-16px;top:20px;border-width:8px;width:0px;height:0px;zoom:1;z-index:99}
.price-fl dt.showcode:hover  .fx-code{display: block;}

.layui-col-space15{margin: 0px;}
.biangeng-right .merchants{padding: 0px 20px; }
.biangeng-right .dispatching dd{width: 130px;}

.biangeng-right .right-list{padding: 12px 20px 0px;}
.biangeng-right .right-list h3{font-weight: bold}
.tuijie-list .name{width: 100%;float: left;height: 38px;
    -webkit-line-clamp: 2;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    white-space: normal;}
.tuijie-list .name .ico{width: 16px;height: 16px;    font-size: 12px;
    display: inline-block; margin-right: 5px;line-height: 16px;background: #cc0000;color: #fff;text-align: center;}
.tuijie-list .time{width: 100%;float: left;color: #999;    padding: 10px 0px 15px; border-bottom: 1px #e6e6e6 solid;}
.tuijie-list li:last-child .time{border-bottom: 0px;}

.detail-bug-btn{width: 100%;margin-top: 10px;}
.detail-bug-btn .bond-btn{width: 180px;text-align:center;background: #cc0000; line-height: 50px;float: left;font-size: 16px;border-radius:3px;color: #fff;}
.detail-bug-btn .bond-btn:hover{background:#b61109;}
.detail-bug-btn .bond-btn.over{background: #999;}
.detail-bug-btn .bond-btn.over:hover{background:#666;cursor:no-drop;}
.detail-bug-btn .financing-btn{width: 180px;text-align:center;background: #fff;line-height:48px;float: left;font-size: 16px;border-radius:3px;color: #cc0000;height: 48px;border:1px #cc0000 solid;margin-left: 20px;}
.detail-bug-btn .financing-btn:hover{color: #fff;background: #cc0000;}
.detail-bug-btn .financing-btn.over{border:1px #e6e6e6 solid;color: #fff;background: #999;}
.detail-bug-btn .financing-btn.over:hover{border:1px #e6e6e6 solid;color: #fff;background: #666;cursor:no-drop; }
.gpj_jiage{float: left;margin-right: 5px; -webkit-line-clamp: 1;height: 35px;display: -webkit-box;max-width:413px;    -webkit-box-orient: vertical;
    white-space: normal;  overflow: hidden;}
.gpj_yuan{color: #333; font-weight: normal; font-size: 14px;}
.detail-tabcon strong,.detail-tabcon b{font-weight: bold;}


.promotion{line-height:24px;margin-top:13px;  display: inline-block;    width: 100%;}
.promotion .list{float: left;height:35px;line-height: 35px;}
.promotion .list.w100{width:100%;}
.promotion .list .laber{float: left;margin-right: 10px;      min-width:42px; text-align: right;}

.promotion .list.wide{min-width:58%;}
.promotion .list.narrow{min-width:42%;}
.promotion .list.narrow.clamp .money.small{float: left;-webkit-line-clamp: 1;overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; white-space: normal; height: 35px;line-height: 35px;}
.promotion .list .money{font-size:18px;font-weight: bold;color: #cc0000;vertical-align: top;max-width: 310px;}
.promotion .list .money.small{font-size: 14px;font-weight:normal;}
.detail-box{border: 1px #ddd solid; min-height: 400px; background: #fff;}
.detail-box h1{    text-align: center; font-size: 24px; line-height: 35px; border-bottom: 1px solid #f0f0f0; padding: 20px 20px; color: #333;}
.detail-box .time{width: 100%;text-align: center;color: #999;padding: 15px 0px 0px;}
.detail-box .box{margin: 15px;min-height: 300px;}
.layui-col-space15>*{margin: 0px;    padding: 0px;}
.buy-helper{width: 100%;}
.buy-helper .hd{    height: 36px;line-height: 36px; color: #333;border-bottom: 1px solid #e6e6e6;padding: 0 10px;font-size: 16px;font-weight: 400;}
.buy-helper .hd .iconfont-sf{width: 20px;height: 20px; margin-top: 8px;}
.buy-helper ul{    padding: 16px 10px; padding-top: 0;}
.buy-helper ul li{    cursor: pointer;margin-top: 10px;font-size: 12px;}
.buy-helper ul li .helper-tag{background: #fafafa;color: #cc0000;font-weight: 700;border: 1px solid #e6e6e6;  border-radius: 2px;
    margin-right: 10px; padding: 2px 9px;}
.buy-helper ul li:hover .helper-tag{color: #fff;background: #cc0000; border: none;padding: 3px 10px;}
.merchants{margin-top:-1px;padding:0 12px;}
.merchants-title{border-bottom:1px dashed #ccc;text-align:center;padding:12px 0 5px;margin-bottom: 10px;}
.merchants-title a{display:block;margin:5px 0}
.dispatching{color:#666;line-height:18px;width: 100%;clear: both;float: left;padding:5px 0px;}
.dispatching dt{float: left;text-align: right;width: 70px;padding-right: 5px;color: #333;}
.dispatching dd{float: left;width: 108px;color: #777;}
.dispatching-dd{margin-top:5px}
.dispatching-btn{margin-top:5px}

.detail-box.new-force .box{margin: 0px; line-height: 1.5;}
.new-force .base-zb-head{width: 890px;}
.new-force .base-zb-sw{width: 890px !important;}
.new-force .base-zb-sw table{width: 100% !important;}

.addshop{border-top: 1px #ddd dashed; padding:20px 0px;}
.addshop a{width: 100%;height: 35px;line-height: 35px;background: #cc0000;color: #fff;text-align: center;display: inline-block;}
.addshop a:hover{ background: #b61109;color: #fff;}

.right-list{padding: 12px 12px 0px;background: #fff;border:1px #e6e6e6 solid;margin-bottom: 12px;}
.right-list h3{ color:#cc0000; font-size:16px;  border-bottom:1px #cc0000 solid; padding-bottom: 10px; text-align: center;}
.right-list ul{ padding:15px 0px 0px;  width:auto;}
.right-list li{width:100%; float:left; margin-right:15px; margin-bottom:15px;}
.right-list li img{width: 224px;height: 168px;display:block;}
.right-list li dl{padding:5px 0px ;}
.right-list li dl dt{font-size:12px; max-height:40px;line-height:20px; overflow:hidden; display:block;}

.right-list li dl dd span em{font-size:14px;}
.right-list li dl dd .to_mdd{color:#666; font-size:12px; float:right; margin-top:10px;}
/* 变更公告 E*/
